## pth 2.0.7

=== debian/changelog ===
pth (2.0.7-20) unstable; urgency=low

  [ NIIBE Yutaka ]
  * debian/control (Standards-Version): Conforms to 3.9.5.
  
  [ Erwan Prioul ]
  * debian/patches/08-powerpc64le.diff: New (Closes: #755899).
  * debian/patches/series: Updated.

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 26 Aug 2014 02:07:30 +0000

pth (2.0.7-19) unstable; urgency=low

  * debian/control: Remove Multi-arch from libpth-dev.
    [pth-dbg] (Depends): Remove libpth-dev.
  * debian/rules: Add _FORTIFY_SOURCE=0 for m68k.

 -- NIIBE Yutaka <gniibe@fsij.org>  Wed, 10 Jul 2013 00:49:32 +0000

pth (2.0.7-18) unstable; urgency=low

  * debian/control (Description): Remove THE.
    Add Multi-arch to libpth-dev and pth-dbg.
  * debian/watch: Update.
  * debian/rules: Remove _FORTIFY_SOURCE=0 thing, as we have newer libc and
    fix for newer kernel now.
  * debian/patches/07-test_uctx_fix.patch: New.

 -- NIIBE Yutaka <gniibe@fsij.org>  Mon, 08 Jul 2013 11:31:46 +0000

pth (2.0.7-17) unstable; urgency=low

  [ NIIBE Yutaka ]
  * debian/patches/05-linux_3.patch: New.
  * debian/patches/06-ldflags.patch: New.
  * debian/control (Standards-Version): Conforms to 3.9.4.

  [ Frédéric Brière ]
  * Multi-arch support (Closes: 698949).
  * debian/{libpth20.install,libpth-dev.install}: Update for multi-arch.
  * debian/compat: Require 9.
  * debian/control (Build-Depends): Require debhelper >=9.
    (Multi-Arch, Pre-Depends): Added.

  [ Jani Monoses ]
  * debian/patches/04-exit_on_failed_test.patch: New.
  * debian/rules: disable _FORTIFY_SOURCE for armel and armhf build.

 -- NIIBE Yutaka <gniibe@fsij.org>  Mon, 08 Jul 2013 08:16:40 +0000

pth (2.0.7-16) unstable; urgency=low

  * debian/patches/03-hurd-pth_mctx.patch: New file.
    Added workaround for GNU/Hurd to fix FTBFS (Closes: #466115).

 -- NIIBE Yutaka <gniibe@fsij.org>  Wed, 12 May 2010 19:57:47 +0900

pth (2.0.7-15) unstable; urgency=low

  * debian/control (Maintainer): New maintainer (Closes: #543857).
    (Standards-Version): Bumped to 3.8.4.
    (Build-Depends): Specify newer versions for debhelper and quilt.
    Removed libc6-dev.
  * debian/copyright: Updated.
  * debian/patches/01-ia64.patch: Investigated original patch, 
    then reviewed it again and added information.
  * debian/patches/02-configure.patch: New file.
  * debian/libpth20.symbols: New file.
  * debian/watch: New file.
  * debian/rules: Write from scratch based on sample debian/rules of
    dh-make.

 -- NIIBE Yutaka <gniibe@fsij.org>  Wed, 12 May 2010 09:22:53 +0900
  

pth (2.0.7-14) unstable; urgency=low

  * Wrapping build-depends.
  * Adding misc depends.
  * Removing unused lintian overrides.
  * Removing shlibs file.
  * Updating package to standards version 3.8.3.
  * Removing vcs fields.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Aug 2009 09:35:58 +0200

pth (2.0.7-13) unstable; urgency=low

  * Replacing obsolete dh_clean -k with dh_prep.
  * Updating section of the debug package.
  * Using correct rfc-2822 date formats in changelog.
  * Updating package to standards version 3.8.2.
  * Updating year in copyright.
  * Using quilt rather than dpatch.
  * Updating rules file to the current state of the art.

 -- Daniel Baumann <daniel@debian.org>  Fri, 17 Jul 2009 01:22:39 +0200

pth (2.0.7-12) unstable; urgency=low

  * Also enforcing fixed libc6-dev on sparc, thanks to Moritz
    Muehlenhoff <jmm@inutil.org>.

 -- Daniel Baumann <daniel@debian.org>  Tue, 07 Oct 2008 12:29:00 +0200

pth (2.0.7-11) unstable; urgency=low

  * Acknowledge NMU (Closes: #492779).
  * Correcting indenting in copyright file.
  * Updatingto debhelper 7.
  * Updating to standards 3.8.0.
  * Updating vcs fields in control file.
  * Using patch-stamp rather than patch in rules file.

 -- Daniel Baumann <daniel@debian.org>  Tue, 07 Oct 2008 06:38:00 +0200

pth (2.0.7-10.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control: add versioned libc6-dev for hppa to force
    compilation with *context implementation.
    Closes: #492779.

 -- Thomas Viehmann <tv@beamnet.de>  Mon, 06 Oct 2008 21:20:11 +0200

pth (2.0.7-10) unstable; urgency=low

  * Adding pth-dbg lintian overrides.
  * Relaxing shlibs.
  * Reordering rules file.
  * Rewriting copyright file in machine-interpretable format.
  * Removing watch file.
  * Updating pth-dbg depends in control.
  * Adding vcs fields in control file.
  * Updating package to debhelper 6.
  * Removing useless whitespaces in changelog file.
  * Reverting config.guess and config.sub to upstream.

 -- Daniel Baumann <daniel@debian.org>  Thu, 17 Apr 2008 21:34:00 +0200

pth (2.0.7-9) unstable; urgency=low

  * Bumping to new policy.
  * Using new homepage field in control.
  * Don't hide make errors in clean target of rules.
  * Adding fail-missing to dh_install call in rules.

 -- Daniel Baumann <daniel@debian.org>  Sun, 23 Dec 2007 17:01:00 +0100

pth (2.0.7-8) unstable; urgency=low

  * Added proper timestamp to a previous changelog entry.

 -- Daniel Baumann <daniel@debian.org>  Tue, 15 May 2007 15:02:00 +0200

pth (2.0.7-7) unstable; urgency=low

  * Removed old provides/conflicts/replaces. Only two packages require a
    binNMU.
  * Minor cleanups.

 -- Daniel Baumann <daniel@debian.org>  Tue, 01 May 2007 13:31:00 +0200

pth (2.0.7-6) unstable; urgency=medium

  * Re-added previously removed sarge conflicts for etch migration.

 -- Daniel Baumann <daniel@debian.org>  Sun, 04 Mar 2007 13:22:00 +0100

pth (2.0.7-5) unstable; urgency=medium

  * Removing libpthread2 and libpthread-dev (Closes: #410692).

 -- Daniel Baumann <daniel@debian.org>  Tue, 27 Feb 2007 22:05:00 +0100

pth (2.0.7-4) unstable; urgency=medium

  * Added missing depends to the previous, wrong, package names
    (Closes: #390850, #390851).

 -- Daniel Baumann <daniel@debian.org>  Wed, 04 Oct 2006 10:58:00 +0200

pth (2.0.7-3) unstable; urgency=medium

  * Added divertion for /usr/lib/libpthread.a in libpthread-dev
    (Closes: #379413).

