=== debian/control ===
Source: pth
Section: devel
Priority: optional
Maintainer: NIIBE Yutaka <gniibe@fsij.org>
Build-Depends: debhelper (>= 9), quilt (>= 0.46-7~), autotools-dev
Standards-Version: 3.9.5
Homepage: http://www.gnu.org/software/pth/

Package: libpth20
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Description: GNU Portable Threads
 Pth is a very portable POSIX/ANSI-C based library for Unix platforms which
 provides non-preemptive priority-based scheduling for multiple threads of
 execution ("multithreading") inside server applications. All threads run
 in the same address space of the server application, but each thread has
 its own individual program-counter, run-time stack, signal mask and errno
 variable.

Package: libpth-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libpth20 (= ${binary:Version})
Description: GNU Portable Threads (development)
 Pth is a very portable POSIX/ANSI-C based library for Unix platforms which
 provides non-preemptive priority-based scheduling for multiple threads of
 execution ("multithreading") inside server applications. All threads run
 in the same address space of the server application, but each thread has
 its own individual program-counter, run-time stack, signal mask and errno
 variable.
 .
 This package contains the development files.

Package: pth-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, libpth20 (= ${binary:Version})
Multi-Arch: same
Description: GNU Portable Threads (debug)
 Pth is a very portable POSIX/ANSI-C based library for Unix platforms which
 provides non-preemptive priority-based scheduling for multiple threads of
 execution ("multithreading") inside server applications. All threads run
 in the same address space of the server application, but each thread has
 its own individual program-counter, run-time stack, signal mask and errno
 variable.
 .
 This package contains the debug symbols.
