=== debian/watch ===
version=3
http://ftp.ossp.org/pkg/lib/pth/ .*/pth-(\d.*)\.tar\.gz
